ASPI-layer needed for IDE-Writers?

vbimport

#1

Hi!

The FAQ on the Plextor-webpage says:
“To stabilise your Windows environment with use of CD-recorders, one needs a recent ASPI layer. You should download an update to ASPI layer V4.70.”

I think this is only needed for SCSI-recorders, right? Or is there a reason for me to do the update if I use the PX-708A (WinXP)?

Greetings,
Hirngranatn


#2

It’s not needed to install an ASPI layer since most software packages such as Nero, PlexTools, etc. all have their own ASPI layer. ASPI is only handy when you use software that don’t has an ASPI layer itself. These often include freeware tools or simple software programs. Generally I would not advise to install ASPI when you don’t need it. If you run into problems you can always install an ASPI layer later.


#3

If you would like to install a “global” ASPI-layer just copy WNASPI32.dll from Nero’s directory to Windows/System32 and you’re ready to go.
//Danne


#4

Hi!

Thanks for the information. Since there is no need to install the ASPI-update, I will leave my system alone :slight_smile:

Greetings,
Hirngranatn